<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title (click)="logout()">Bonfire na área</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  <ion-item>
    <ion-label>Mês</ion-label>
    <ion-datetime displayFormat="MM/YYYY" pickerFormat="MMMM YYYY" [(ngModel)]="date" (ngModelChange)="atualizaContas()" ></ion-datetime>
  </ion-item>

  <dash-card
    valor = {{conta.pagar.valor}}
    tipo = "pagar"
    num = {{conta.pagar.num}}
  ></dash-card>

  <dash-card
    valor = {{conta.receber.valor}}
    tipo = "receber"
    num = {{conta.receber.num}}
  ></dash-card>

  <dash-card
    valor = "3.568,69"
    tipo = "saldo"
    num = "15"
  ></dash-card>


  <div id="btnMenu">
    <ion-button [routerLink]="['/contas/pagar']" fill="clear" expand="block">Contas a pagar</ion-button>
    <ion-button [routerLink]="['/contas/receber']" fill="clear" expand="block">Contas a receber</ion-button>
  </div>

</ion-content>

<ion-footer>
  <ion-toolbar>
    <ion-title>
      Footer
    </ion-title>
  </ion-toolbar>
</ion-footer>